Bug 1757018 - Please build openpgm for EPEL-8
Summary: Please build openpgm for EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openpgm
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1756680
TreeView+ depends on / blocked
 
Reported: 2019-09-30 12:15 UTC by Remi Collet
Modified: 2019-11-27 01:03 UTC (History)
5 users (show)

Fixed In Version: openpgm-5.2.122-21.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 01:03:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Remi Collet 2019-09-30 12:15:02 UTC
Missing packages in EL-8

Comment 1 Denis Arnaud 2019-10-27 22:32:52 UTC
EPEL 8 branches requested:
* https://pagure.io/releng/fedora-scm-requests/issue/18940
* https://pagure.io/releng/fedora-scm-requests/issue/18941

* (Failing) Build for Rawhide (F32): https://koji.fedoraproject.org/koji/taskinfo?taskID=38599851
* Build log: https://kojipkgs.fedoraproject.org//work/tasks/9879/38599879/build.log (compilation errors)

* Working branch to fix the compilation errors on RHEL/CentOS 8: https://github.com/fedorapackaging/openpgm/tree/denisarnaud-modernization

Contributions are welcome!

Comment 2 Fedora Update System 2019-10-29 20:28:28 UTC
FEDORA-EPEL-2019-897b50fba5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-897b50fba5

Comment 3 Fedora Update System 2019-10-30 02:37:21 UTC
openpgm-5.2.122-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-897b50fba5

Comment 4 Fedora Update System 2019-10-30 21:39:04 UTC
FEDORA-EPEL-2019-70bb127f62 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-70bb127f62

Comment 5 Fedora Update System 2019-10-31 04:53:35 UTC
openpgm-5.2.122-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-70bb127f62

Comment 6 Fedora Update System 2019-11-10 14:12:40 UTC
FEDORA-EPEL-2019-3deb006be9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3deb006be9

Comment 7 Fedora Update System 2019-11-11 03:15:42 UTC
openpgm-5.2.122-21.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3deb006be9

Comment 8 Fedora Update System 2019-11-27 01:03:44 UTC
openpgm-5.2.122-21.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.